.. _man1-prted:

prted
=====

prted |mdash| helper daemon for PRRTE

SYNOPSIS
--------

.. code:: sh

   shell$ prted ...options...

DESCRIPTION
-----------

``prted`` is the back end helper daemon for PMIx Reference Runtime
Environment (PRRTE).

Extensive help documentation for this command is provided through
``prted --help [topic]``.

At least for now, that content is not available in man page form.
Pull requests to add all the content (via repeatable infrastructure)
would be greatly appreciated.

.. seealso::
   :ref:`prte(1) <man1-prte>`
